*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.14 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

.visible {
  visibility: visible;
}

.collapse {
  visibility: collapse;
}

.static {
  position: static;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.inset-0 {
  inset: 0px;
}

.inset-1 {
  inset: 0.25rem;
}

.-left-4 {
  left: -1rem;
}

.-left-8 {
  left: -2rem;
}

.bottom-0 {
  bottom: 0px;
}

.bottom-10 {
  bottom: 2.5rem;
}

.bottom-20 {
  bottom: 5rem;
}

.bottom-\[20px\] {
  bottom: 20px;
}

.left-0 {
  left: 0px;
}

.left-1 {
  left: 0.25rem;
}

.left-1\/2 {
  left: 50%;
}

.left-10 {
  left: 2.5rem;
}

.left-8 {
  left: 2rem;
}

.left-\[-3px\] {
  left: -3px;
}

.left-\[20px\] {
  left: 20px;
}

.left-\[22\.6\%\] {
  left: 22.6%;
}

.left-\[23\.4\%\] {
  left: 23.4%;
}

.left-\[25\%\] {
  left: 25%;
}

.left-\[28\.1\%\] {
  left: 28.1%;
}

.left-\[28\.2\%\] {
  left: 28.2%;
}

.left-\[29\%\] {
  left: 29%;
}

.left-\[34\.4\%\] {
  left: 34.4%;
}

.left-\[45\.1\%\] {
  left: 45.1%;
}

.left-\[46\%\] {
  left: 46%;
}

.left-\[50\%\] {
  left: 50%;
}

.left-\[51\.1\%\] {
  left: 51.1%;
}

.left-\[52\%\] {
  left: 52%;
}

.left-\[54\%\] {
  left: 54%;
}

.left-\[57\%\] {
  left: 57%;
}

.left-\[58\%\] {
  left: 58%;
}

.left-\[58\.2\%\] {
  left: 58.2%;
}

.left-\[61\%\] {
  left: 61%;
}

.left-\[68\.5\%\] {
  left: 68.5%;
}

.right-0 {
  right: 0px;
}

.top-0 {
  top: 0px;
}

.top-1 {
  top: 0.25rem;
}

.top-1\/2 {
  top: 50%;
}

.top-10 {
  top: 2.5rem;
}

.top-\[-13\%\] {
  top: -13%;
}

.top-\[-30px\] {
  top: -30px;
}

.top-\[0\%\] {
  top: 0%;
}

.top-\[17\%\] {
  top: 17%;
}

.top-\[22\.5\%\] {
  top: 22.5%;
}

.top-\[31\%\] {
  top: 31%;
}

.top-\[32\.3\%\] {
  top: 32.3%;
}

.top-\[38\.1\%\] {
  top: 38.1%;
}

.top-\[39\.2\%\] {
  top: 39.2%;
}

.top-\[42\%\] {
  top: 42%;
}

.top-\[47\%\] {
  top: 47%;
}

.top-\[56\%\] {
  top: 56%;
}

.top-\[58\%\] {
  top: 58%;
}

.top-\[64\.1\%\] {
  top: 64.1%;
}

.top-\[68\%\] {
  top: 68%;
}

.top-\[71\%\] {
  top: 71%;
}

.top-\[73\.8\%\] {
  top: 73.8%;
}

.top-\[83\%\] {
  top: 83%;
}

.top-\[85\%\] {
  top: 85%;
}

.top-auto {
  top: auto;
}

.z-10 {
  z-index: 10;
}

.z-20 {
  z-index: 20;
}

.z-30 {
  z-index: 30;
}

.z-50 {
  z-index: 50;
}

.z-\[-1\] {
  z-index: -1;
}

.order-1 {
  order: 1;
}

.order-\[-1\] {
  order: -1;
}

.col-span-1 {
  grid-column: span 1 / span 1;
}

.col-span-2 {
  grid-column: span 2 / span 2;
}

.mx-0 {
  margin-left: 0px;
  margin-right: 0px;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-40 {
  margin-top: 10rem;
  margin-bottom: 10rem;
}

.-mt-1 {
  margin-top: -0.25rem;
}

.-mt-12 {
  margin-top: -3rem;
}

.-mt-16 {
  margin-top: -4rem;
}

.-mt-20 {
  margin-top: -5rem;
}

.-mt-24 {
  margin-top: -6rem;
}

.-mt-28 {
  margin-top: -7rem;
}

.-mt-3 {
  margin-top: -0.75rem;
}

.-mt-32 {
  margin-top: -8rem;
}

.-mt-36 {
  margin-top: -9rem;
}

.-mt-8 {
  margin-top: -2rem;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-10 {
  margin-bottom: 2.5rem;
}

.mb-12 {
  margin-bottom: 3rem;
}

.mb-16 {
  margin-bottom: 4rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-20 {
  margin-bottom: 5rem;
}

.mb-28 {
  margin-bottom: 7rem;
}

.mb-32 {
  margin-bottom: 8rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-40 {
  margin-bottom: 10rem;
}

.mb-44 {
  margin-bottom: 11rem;
}

.mb-52 {
  margin-bottom: 13rem;
}

.mb-6 {
  margin-bottom: 1.5rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.ml-0 {
  margin-left: 0px;
}

.ml-12 {
  margin-left: 3rem;
}

.ml-16 {
  margin-left: 4rem;
}

.ml-20 {
  margin-left: 5rem;
}

.ml-24 {
  margin-left: 6rem;
}

.ml-28 {
  margin-left: 7rem;
}

.ml-3 {
  margin-left: 0.75rem;
}

.ml-4 {
  margin-left: 1rem;
}

.ml-8 {
  margin-left: 2rem;
}

.ml-\[58\%\] {
  margin-left: 58%;
}

.ml-\[calc\(80px\+60px\+2\.5rem\+1\.5rem\)\] {
  margin-left: calc(80px + 60px + 2.5rem + 1.5rem);
}

.ml-auto {
  margin-left: auto;
}

.mr-0 {
  margin-right: 0px;
}

.mr-1 {
  margin-right: 0.25rem;
}

.mr-20 {
  margin-right: 5rem;
}

.mr-3 {
  margin-right: 0.75rem;
}

.mr-32 {
  margin-right: 8rem;
}

.mr-6 {
  margin-right: 1.5rem;
}

.mr-auto {
  margin-right: auto;
}

.mt-0 {
  margin-top: 0px;
}

.mt-1 {
  margin-top: 0.25rem;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mt-12 {
  margin-top: 3rem;
}

.mt-14 {
  margin-top: 3.5rem;
}

.mt-16 {
  margin-top: 4rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-20 {
  margin-top: 5rem;
}

.mt-24 {
  margin-top: 6rem;
}

.mt-28 {
  margin-top: 7rem;
}

.mt-3 {
  margin-top: 0.75rem;
}

.mt-32 {
  margin-top: 8rem;
}

.mt-4 {
  margin-top: 1rem;
}

.mt-40 {
  margin-top: 10rem;
}

.mt-44 {
  margin-top: 11rem;
}

.mt-48 {
  margin-top: 12rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.mt-52 {
  margin-top: 13rem;
}

.mt-6 {
  margin-top: 1.5rem;
}

.mt-60 {
  margin-top: 15rem;
}

.mt-64 {
  margin-top: 16rem;
}

.mt-8 {
  margin-top: 2rem;
}

.mt-80 {
  margin-top: 20rem;
}

.mt-9 {
  margin-top: 2.25rem;
}

.mt-96 {
  margin-top: 24rem;
}

.mt-\[-25px\] {
  margin-top: -25px;
}

.mt-\[-40px\] {
  margin-top: -40px;
}

.mt-\[-50px\] {
  margin-top: -50px;
}

.mt-\[24\%\] {
  margin-top: 24%;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.flex {
  display: flex;
}

.table {
  display: table;
}

.grid {
  display: grid;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.aspect-square {
  aspect-ratio: 1 / 1;
}

.h-\[100px\] {
  height: 100px;
}

.h-\[150px\] {
  height: 150px;
}

.h-\[1px\] {
  height: 1px;
}

.h-\[24px\] {
  height: 24px;
}

.h-\[30px\] {
  height: 30px;
}

.h-\[42px\] {
  height: 42px;
}

.h-\[50px\] {
  height: 50px;
}

.h-\[60px\] {
  height: 60px;
}

.h-\[65px\] {
  height: 65px;
}

.h-\[84px\] {
  height: 84px;
}

.h-\[90vh\] {
  height: 90vh;
}

.h-fit {
  height: -moz-fit-content;
  height: fit-content;
}

.h-full {
  height: 100%;
}

.h-screen {
  height: 100vh;
}

.min-h-\[90px\] {
  min-height: 90px;
}

.w-20 {
  width: 5rem;
}

.w-40 {
  width: 10rem;
}

.w-60 {
  width: 15rem;
}

.w-9 {
  width: 2.25rem;
}

.w-\[10\%\] {
  width: 10%;
}

.w-\[100px\] {
  width: 100px;
}

.w-\[11\.7\%\] {
  width: 11.7%;
}

.w-\[130px\] {
  width: 130px;
}

.w-\[14\%\] {
  width: 14%;
}

.w-\[14\.2\%\] {
  width: 14.2%;
}

.w-\[14\.5\%\] {
  width: 14.5%;
}

.w-\[150px\] {
  width: 150px;
}

.w-\[16\.2\%\] {
  width: 16.2%;
}

.w-\[160px\] {
  width: 160px;
}

.w-\[17\.8\%\] {
  width: 17.8%;
}

.w-\[18\%\] {
  width: 18%;
}

.w-\[190vw\] {
  width: 190vw;
}

.w-\[1px\] {
  width: 1px;
}

.w-\[24px\] {
  width: 24px;
}

.w-\[250px\] {
  width: 250px;
}

.w-\[32px\] {
  width: 32px;
}

.w-\[33px\] {
  width: 33px;
}

.w-\[38px\] {
  width: 38px;
}

.w-\[40px\] {
  width: 40px;
}

.w-\[42px\] {
  width: 42px;
}

.w-\[44px\] {
  width: 44px;
}

.w-\[50\%\] {
  width: 50%;
}

.w-\[6\%\] {
  width: 6%;
}

.w-\[60\%\] {
  width: 60%;
}

.w-\[60px\] {
  width: 60px;
}

.w-\[65vw\] {
  width: 65vw;
}

.w-\[66\%\] {
  width: 66%;
}

.w-\[84px\] {
  width: 84px;
}

.w-\[90\%\] {
  width: 90%;
}

.w-\[calc\(100\%-40px\)\] {
  width: calc(100% - 40px);
}

.w-\[calc\(100vw-40px\)\] {
  width: calc(100vw - 40px);
}

.w-auto {
  width: auto;
}

.w-fit {
  width: -moz-fit-content;
  width: fit-content;
}

.w-full {
  width: 100%;
}

.w-max {
  width: -moz-max-content;
  width: max-content;
}

.max-w-\[1000px\] {
  max-width: 1000px;
}

.max-w-\[1040px\] {
  max-width: 1040px;
}

.max-w-\[1100px\] {
  max-width: 1100px;
}

.max-w-\[1200px\] {
  max-width: 1200px;
}

.max-w-\[380px\] {
  max-width: 380px;
}

.max-w-\[400px\] {
  max-width: 400px;
}

.max-w-\[409px\] {
  max-width: 409px;
}

.max-w-\[500px\] {
  max-width: 500px;
}

.max-w-\[520px\] {
  max-width: 520px;
}

.max-w-\[600px\] {
  max-width: 600px;
}

.max-w-\[740px\] {
  max-width: 740px;
}

.max-w-\[870px\] {
  max-width: 870px;
}

.max-w-\[875px\] {
  max-width: 875px;
}

.max-w-\[900px\] {
  max-width: 900px;
}

.max-w-\[910px\] {
  max-width: 910px;
}

.max-w-\[920px\] {
  max-width: 920px;
}

.max-w-\[940px\] {
  max-width: 940px;
}

.max-w-\[996px\] {
  max-width: 996px;
}

.flex-1 {
  flex: 1 1 0%;
}

.flex-\[0_0_auto\] {
  flex: 0 0 auto;
}

.flex-\[0_1_auto\] {
  flex: 0 1 auto;
}

.flex-\[1_0_auto\] {
  flex: 1 0 auto;
}

.border-collapse {
  border-collapse: collapse;
}

.-translate-x-1 {
  --tw-translate-x: -0.25rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-x-full {
  --tw-translate-x: -100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-y-1 {
  --tw-translate-y: -0.25rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-y-40 {
  --tw-translate-y: -10rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-0 {
  --tw-translate-x: 0px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-1 {
  --tw-translate-x: 0.25rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-y-0 {
  --tw-translate-y: 0px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-y-1 {
  --tw-translate-y: 0.25rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-y-1\/2 {
  --tw-translate-y: 50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.rotate-180 {
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.rotate-\[-20deg\] {
  --tw-rotate: -20deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.rotate-\[20deg\] {
  --tw-rotate: 20deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.resize {
  resize: both;
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.grid-cols-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.place-content-center {
  place-content: center;
}

.items-start {
  align-items: flex-start;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.gap-0 {
  gap: 0px;
}

.gap-1 {
  gap: 0.25rem;
}

.gap-10 {
  gap: 2.5rem;
}

.gap-12 {
  gap: 3rem;
}

.gap-14 {
  gap: 3.5rem;
}

.gap-16 {
  gap: 4rem;
}

.gap-2 {
  gap: 0.5rem;
}

.gap-20 {
  gap: 5rem;
}

.gap-24 {
  gap: 6rem;
}

.gap-28 {
  gap: 7rem;
}

.gap-3 {
  gap: 0.75rem;
}

.gap-32 {
  gap: 8rem;
}

.gap-36 {
  gap: 9rem;
}

.gap-4 {
  gap: 1rem;
}

.gap-40 {
  gap: 10rem;
}

.gap-6 {
  gap: 1.5rem;
}

.gap-8 {
  gap: 2rem;
}

.gap-x-10 {
  -moz-column-gap: 2.5rem;
       column-gap: 2.5rem;
}

.gap-x-12 {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

.gap-x-14 {
  -moz-column-gap: 3.5rem;
       column-gap: 3.5rem;
}

.gap-x-16 {
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}

.gap-x-2 {
  -moz-column-gap: 0.5rem;
       column-gap: 0.5rem;
}

.gap-x-28 {
  -moz-column-gap: 7rem;
       column-gap: 7rem;
}

.gap-x-32 {
  -moz-column-gap: 8rem;
       column-gap: 8rem;
}

.gap-x-4 {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}

.gap-x-6 {
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}

.gap-x-8 {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}

.gap-y-12 {
  row-gap: 3rem;
}

.gap-y-14 {
  row-gap: 3.5rem;
}

.gap-y-16 {
  row-gap: 4rem;
}

.gap-y-28 {
  row-gap: 7rem;
}

.gap-y-6 {
  row-gap: 1.5rem;
}

.gap-y-8 {
  row-gap: 2rem;
}

.gap-x-3 {
  -moz-column-gap: 0.75rem;
       column-gap: 0.75rem;
}

.overflow-hidden {
  overflow: hidden;
}

.rounded {
  border-radius: 0.25rem;
}

.rounded-\[45px\] {
  border-radius: 45px;
}

.rounded-\[50px\] {
  border-radius: 50px;
}

.rounded-\[\] {
  border-radius: ;
}

.rounded-full {
  border-radius: 9999px;
}

.border {
  border-width: 1px;
}

.border-\[1px\] {
  border-width: 1px;
}

.border-\[3px\] {
  border-width: 3px;
}

.border-b-2 {
  border-bottom-width: 2px;
}

.border-b-\[1px\] {
  border-bottom-width: 1px;
}

.border-t-2 {
  border-top-width: 2px;
}

.border-solid {
  border-style: solid;
}

.border-\[\#707070\] {
  --tw-border-opacity: 1;
  border-color: rgb(112 112 112 / var(--tw-border-opacity));
}

.border-\[\#9ED391\] {
  --tw-border-opacity: 1;
  border-color: rgb(158 211 145 / var(--tw-border-opacity));
}

.border-\[\#A0A0A0\] {
  --tw-border-opacity: 1;
  border-color: rgb(160 160 160 / var(--tw-border-opacity));
}

.border-black {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.bg-\[\#9ED391\] {
  --tw-bg-opacity: 1;
  background-color: rgb(158 211 145 / var(--tw-bg-opacity));
}

.bg-\[\#B7C4FA\] {
  --tw-bg-opacity: 1;
  background-color: rgb(183 196 250 / var(--tw-bg-opacity));
}

.bg-\[\#F0F0EA\] {
  --tw-bg-opacity: 1;
  background-color: rgb(240 240 234 / var(--tw-bg-opacity));
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-\[\] {
  background-color: ;
}

.bg-\[url\(\.\.\/images\/sec07-bg\.webp\)\] {
  background-image: url(../images/sec07-bg.webp);
}

.bg-\[url\(\)\] {
  background-image: url();
}

.bg-\[url\(\'\'\)\] {
  background-image: url('');
}

.bg-\[url\(\'\/assets\/images\/sec07-bg\.webp\'\)\] {
  background-image: url('/assets/images/sec07-bg.webp');
}

.bg-\[url\(\'\.\.\/assets\/images\/sec07-bg\.webp\'\)\] {
  background-image: url('../assets/images/sec07-bg.webp');
}

.bg-\[url\(\'\.\.\/images\/sec07-bg\.webp\'\)\] {
  background-image: url('../images/sec07-bg.webp');
}

.bg-cover {
  background-size: cover;
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.p-10 {
  padding: 2.5rem;
}

.p-12 {
  padding: 3rem;
}

.p-14 {
  padding: 3.5rem;
}

.p-16 {
  padding: 4rem;
}

.p-2 {
  padding: 0.5rem;
}

.p-20 {
  padding: 5rem;
}

.p-4 {
  padding: 1rem;
}

.p-8 {
  padding: 2rem;
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.px-12 {
  padding-left: 3rem;
  padding-right: 3rem;
}

.px-14 {
  padding-left: 3.5rem;
  padding-right: 3.5rem;
}

.px-16 {
  padding-left: 4rem;
  padding-right: 4rem;
}

.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.px-20 {
  padding-left: 5rem;
  padding-right: 5rem;
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.py-14 {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}

.py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.py-32 {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-40 {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.py-52 {
  padding-top: 13rem;
  padding-bottom: 13rem;
}

.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.py-72 {
  padding-top: 18rem;
  padding-bottom: 18rem;
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.pb-10 {
  padding-bottom: 2.5rem;
}

.pb-12 {
  padding-bottom: 3rem;
}

.pb-14 {
  padding-bottom: 3.5rem;
}

.pb-16 {
  padding-bottom: 4rem;
}

.pb-2 {
  padding-bottom: 0.5rem;
}

.pb-20 {
  padding-bottom: 5rem;
}

.pb-3 {
  padding-bottom: 0.75rem;
}

.pb-32 {
  padding-bottom: 8rem;
}

.pb-4 {
  padding-bottom: 1rem;
}

.pb-40 {
  padding-bottom: 10rem;
}

.pb-52 {
  padding-bottom: 13rem;
}

.pb-6 {
  padding-bottom: 1.5rem;
}

.pb-60 {
  padding-bottom: 15rem;
}

.pb-72 {
  padding-bottom: 18rem;
}

.pb-8 {
  padding-bottom: 2rem;
}

.pl-0 {
  padding-left: 0px;
}

.pl-10 {
  padding-left: 2.5rem;
}

.pl-4 {
  padding-left: 1rem;
}

.pl-8 {
  padding-left: 2rem;
}

.pt-14 {
  padding-top: 3.5rem;
}

.pt-16 {
  padding-top: 4rem;
}

.pt-20 {
  padding-top: 5rem;
}

.pt-40 {
  padding-top: 10rem;
}

.pt-52 {
  padding-top: 13rem;
}

.pt-7 {
  padding-top: 1.75rem;
}

.pt-72 {
  padding-top: 18rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-\[\.9rem\] {
  font-size: .9rem;
}

.text-\[1\.1rem\] {
  font-size: 1.1rem;
}

.text-\[1\.2rem\] {
  font-size: 1.2rem;
}

.text-\[1\.3rem\] {
  font-size: 1.3rem;
}

.text-\[1\.4rem\] {
  font-size: 1.4rem;
}

.text-\[1\.5rem\] {
  font-size: 1.5rem;
}

.text-\[1\.6rem\] {
  font-size: 1.6rem;
}

.text-\[1\.8rem\] {
  font-size: 1.8rem;
}

.text-\[1\.9rem\] {
  font-size: 1.9rem;
}

.text-\[1rem\] {
  font-size: 1rem;
}

.text-\[2\.2rem\] {
  font-size: 2.2rem;
}

.text-\[2\.3rem\] {
  font-size: 2.3rem;
}

.text-\[2\.6rem\] {
  font-size: 2.6rem;
}

.text-\[2rem\] {
  font-size: 2rem;
}

.text-\[3\.5rem\] {
  font-size: 3.5rem;
}

.text-\[3rem\] {
  font-size: 3rem;
}

.text-\[4rem\] {
  font-size: 4rem;
}

.font-bold {
  font-weight: 700;
}

.font-extralight {
  font-weight: 200;
}

.font-light {
  font-weight: 300;
}

.font-medium {
  font-weight: 500;
}

.font-normal {
  font-weight: 400;
}

.leading-9 {
  line-height: 2.25rem;
}

.leading-\[1\.1\] {
  line-height: 1.1;
}

.leading-\[1\.2\] {
  line-height: 1.2;
}

.leading-\[1\.4\] {
  line-height: 1.4;
}

.leading-\[1\] {
  line-height: 1;
}

.leading-\[2\.2\] {
  line-height: 2.2;
}

.tracking-\[0\.12em\] {
  letter-spacing: 0.12em;
}

.text-\[\#656565\] {
  --tw-text-opacity: 1;
  color: rgb(101 101 101 / var(--tw-text-opacity));
}

.text-\[\#A0A0A0\] {
  --tw-text-opacity: 1;
  color: rgb(160 160 160 / var(--tw-text-opacity));
}

.text-\[1\.4\] {
  color: 1.4;
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.underline {
  text-decoration-line: underline;
}

.opacity-20 {
  opacity: 0.2;
}

.opacity-50 {
  opacity: 0.5;
}

.outline {
  outline-style: solid;
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.\[aspect-ratio\:1920\/1080\] {
  aspect-ratio: 1920/1080;
}

.\[clip-path\:inset\(0\)\] {
  clip-path: inset(0);
}

.\[flex\:0_0_auto\] {
  flex: 0 0 auto;
}

.\[transition\:\.3s_ease\] {
  transition: .3s ease;
}

.before\:mx-auto::before {
  content: var(--tw-content);
  margin-left: auto;
  margin-right: auto;
}

.before\:my-6::before {
  content: var(--tw-content);
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.before\:block::before {
  content: var(--tw-content);
  display: block;
}

.before\:h-\[1px\]::before {
  content: var(--tw-content);
  height: 1px;
}

.before\:w-\[45px\]::before {
  content: var(--tw-content);
  width: 45px;
}

.before\:bg-\[\#707070\]::before {
  content: var(--tw-content);
  --tw-bg-opacity: 1;
  background-color: rgb(112 112 112 / var(--tw-bg-opacity));
}

.before\:content-\[\'\'\]::before {
  --tw-content: '';
  content: var(--tw-content);
}

.group:hover .group-hover\:translate-x-\[15px\] {
  --tw-translate-x: 15px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.group:hover .group-hover\:scale-\[1\.1\] {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@media (min-width: 768px) {
  .md\:fixed {
    position: fixed;
  }

  .md\:bottom-\[30px\] {
    bottom: 30px;
  }

  .md\:left-10 {
    left: 2.5rem;
  }

  .md\:left-\[-7px\] {
    left: -7px;
  }

  .md\:left-\[22\%\] {
    left: 22%;
  }

  .md\:left-\[24\%\] {
    left: 24%;
  }

  .md\:left-\[48\%\] {
    left: 48%;
  }

  .md\:left-\[79\%\] {
    left: 79%;
  }

  .md\:left-\[81\%\] {
    left: 81%;
  }

  .md\:top-\[-7px\] {
    top: -7px;
  }

  .md\:top-\[13\%\] {
    top: 13%;
  }

  .md\:top-\[28\%\] {
    top: 28%;
  }

  .md\:top-\[3\%\] {
    top: 3%;
  }

  .md\:top-\[50\%\] {
    top: 50%;
  }

  .md\:top-\[56\%\] {
    top: 56%;
  }

  .md\:order-1 {
    order: 1;
  }

  .md\:mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .md\:-mt-28 {
    margin-top: -7rem;
  }

  .md\:mb-0 {
    margin-bottom: 0px;
  }

  .md\:mb-16 {
    margin-bottom: 4rem;
  }

  .md\:mb-20 {
    margin-bottom: 5rem;
  }

  .md\:mb-28 {
    margin-bottom: 7rem;
  }

  .md\:mb-32 {
    margin-bottom: 8rem;
  }

  .md\:mb-40 {
    margin-bottom: 10rem;
  }

  .md\:mb-52 {
    margin-bottom: 13rem;
  }

  .md\:ml-12 {
    margin-left: 3rem;
  }

  .md\:ml-20 {
    margin-left: 5rem;
  }

  .md\:ml-\[52\%\] {
    margin-left: 52%;
  }

  .md\:ml-auto {
    margin-left: auto;
  }

  .md\:mr-0 {
    margin-right: 0px;
  }

  .md\:mr-20 {
    margin-right: 5rem;
  }

  .md\:mr-\[20\%\] {
    margin-right: 20%;
  }

  .md\:mt-0 {
    margin-top: 0px;
  }

  .md\:mt-12 {
    margin-top: 3rem;
  }

  .md\:mt-16 {
    margin-top: 4rem;
  }

  .md\:mt-20 {
    margin-top: 5rem;
  }

  .md\:mt-24 {
    margin-top: 6rem;
  }

  .md\:mt-28 {
    margin-top: 7rem;
  }

  .md\:mt-3 {
    margin-top: 0.75rem;
  }

  .md\:mt-32 {
    margin-top: 8rem;
  }

  .md\:mt-40 {
    margin-top: 10rem;
  }

  .md\:mt-44 {
    margin-top: 11rem;
  }

  .md\:mt-52 {
    margin-top: 13rem;
  }

  .md\:mt-60 {
    margin-top: 15rem;
  }

  .md\:mt-64 {
    margin-top: 16rem;
  }

  .md\:mt-8 {
    margin-top: 2rem;
  }

  .md\:mt-80 {
    margin-top: 20rem;
  }

  .md\:mt-96 {
    margin-top: 24rem;
  }

  .md\:mt-\[-32px\] {
    margin-top: -32px;
  }

  .md\:mt-\[-75px\] {
    margin-top: -75px;
  }

  .md\:mt-\[75px\] {
    margin-top: 75px;
  }

  .md\:block {
    display: block;
  }

  .md\:flex {
    display: flex;
  }

  .md\:hidden {
    display: none;
  }

  .md\:h-\[150px\] {
    height: 150px;
  }

  .md\:h-\[35px\] {
    height: 35px;
  }

  .md\:h-\[60px\] {
    height: 60px;
  }

  .md\:h-\[70px\] {
    height: 70px;
  }

  .md\:h-\[80px\] {
    height: 80px;
  }

  .md\:w-\[150px\] {
    width: 150px;
  }

  .md\:w-\[29px\] {
    width: 29px;
  }

  .md\:w-\[300px\] {
    width: 300px;
  }

  .md\:w-\[34\%\] {
    width: 34%;
  }

  .md\:w-\[35\%\] {
    width: 35%;
  }

  .md\:w-\[36\%\] {
    width: 36%;
  }

  .md\:w-\[40\%\] {
    width: 40%;
  }

  .md\:w-\[41\%\] {
    width: 41%;
  }

  .md\:w-\[480px\] {
    width: 480px;
  }

  .md\:w-\[50\%\] {
    width: 50%;
  }

  .md\:w-\[54\%\] {
    width: 54%;
  }

  .md\:w-\[60\%\] {
    width: 60%;
  }

  .md\:w-\[60px\] {
    width: 60px;
  }

  .md\:w-\[62\%\] {
    width: 62%;
  }

  .md\:w-\[64\%\] {
    width: 64%;
  }

  .md\:w-\[65\%\] {
    width: 65%;
  }

  .md\:w-\[70\%\] {
    width: 70%;
  }

  .md\:w-\[70px\] {
    width: 70px;
  }

  .md\:w-\[73\%\] {
    width: 73%;
  }

  .md\:w-\[80px\] {
    width: 80px;
  }

  .md\:w-\[83\%\] {
    width: 83%;
  }

  .md\:w-\[90\%\] {
    width: 90%;
  }

  .md\:w-\[calc\(100\%-80px\)\] {
    width: calc(100% - 80px);
  }

  .md\:w-\[calc\(100vw-80px\)\] {
    width: calc(100vw - 80px);
  }

  .md\:w-auto {
    width: auto;
  }

  .md\:w-fit {
    width: -moz-fit-content;
    width: fit-content;
  }

  .md\:w-full {
    width: 100%;
  }

  .md\:max-w-\[760px\] {
    max-width: 760px;
  }

  .md\:max-w-\[910px\] {
    max-width: 910px;
  }

  .md\:grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .md\:flex-row {
    flex-direction: row;
  }

  .md\:justify-between {
    justify-content: space-between;
  }

  .md\:gap-0 {
    gap: 0px;
  }

  .md\:gap-10 {
    gap: 2.5rem;
  }

  .md\:gap-12 {
    gap: 3rem;
  }

  .md\:gap-16 {
    gap: 4rem;
  }

  .md\:gap-20 {
    gap: 5rem;
  }

  .md\:gap-32 {
    gap: 8rem;
  }

  .md\:gap-x-10 {
    -moz-column-gap: 2.5rem;
         column-gap: 2.5rem;
  }

  .md\:gap-x-16 {
    -moz-column-gap: 4rem;
         column-gap: 4rem;
  }

  .md\:gap-y-14 {
    row-gap: 3.5rem;
  }

  .md\:gap-y-16 {
    row-gap: 4rem;
  }

  .md\:rounded-\[75px\] {
    border-radius: 75px;
  }

  .md\:border-\[5px\] {
    border-width: 5px;
  }

  .md\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .md\:px-12 {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .md\:px-16 {
    padding-left: 4rem;
    padding-right: 4rem;
  }

  .md\:py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .md\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .md\:py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .md\:py-52 {
    padding-top: 13rem;
    padding-bottom: 13rem;
  }

  .md\:pb-10 {
    padding-bottom: 2.5rem;
  }

  .md\:pb-20 {
    padding-bottom: 5rem;
  }

  .md\:pb-40 {
    padding-bottom: 10rem;
  }

  .md\:pb-52 {
    padding-bottom: 13rem;
  }

  .md\:pb-72 {
    padding-bottom: 18rem;
  }

  .md\:pt-20 {
    padding-top: 5rem;
  }

  .md\:pt-52 {
    padding-top: 13rem;
  }

  .md\:text-left {
    text-align: left;
  }

  .md\:text-center {
    text-align: center;
  }

  .md\:text-right {
    text-align: right;
  }

  .md\:text-\[1\.2rem\] {
    font-size: 1.2rem;
  }

  .md\:text-\[1\.4rem\] {
    font-size: 1.4rem;
  }

  .md\:text-\[1\.5rem\] {
    font-size: 1.5rem;
  }

  .md\:text-\[1\.6rem\] {
    font-size: 1.6rem;
  }

  .md\:text-\[1\.8rem\] {
    font-size: 1.8rem;
  }

  .md\:text-\[2\.3rem\] {
    font-size: 2.3rem;
  }

  .md\:text-\[2rem\] {
    font-size: 2rem;
  }

  .md\:text-\[3\.2rem\] {
    font-size: 3.2rem;
  }

  .md\:text-\[5rem\] {
    font-size: 5rem;
  }

  .md\:text-\[1\.4\] {
    color: 1.4;
  }
}

@media (min-width: 1024px) {
  .lg\:absolute {
    position: absolute;
  }

  .lg\:mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .lg\:-mt-36 {
    margin-top: -9rem;
  }

  .lg\:mb-0 {
    margin-bottom: 0px;
  }

  .lg\:mb-32 {
    margin-bottom: 8rem;
  }

  .lg\:ml-24 {
    margin-left: 6rem;
  }

  .lg\:ml-8 {
    margin-left: 2rem;
  }

  .lg\:ml-\[calc\(80px\+1\.5rem\)\] {
    margin-left: calc(80px + 1.5rem);
  }

  .lg\:mt-0 {
    margin-top: 0px;
  }

  .lg\:mt-24 {
    margin-top: 6rem;
  }

  .lg\:mt-40 {
    margin-top: 10rem;
  }

  .lg\:mt-48 {
    margin-top: 12rem;
  }

  .lg\:mt-64 {
    margin-top: 16rem;
  }

  .lg\:mt-\[0\.5lh\] {
    margin-top: 0.5lh;
  }

  .lg\:mt-\[1lh\] {
    margin-top: 1lh;
  }

  .lg\:ml-\[calc\(80px\+60px\+2\.5rem\+1\.5rem\)\] {
    margin-left: calc(80px + 60px + 2.5rem + 1.5rem);
  }

  .lg\:block {
    display: block;
  }

  .lg\:inline {
    display: inline;
  }

  .lg\:flex {
    display: flex;
  }

  .lg\:grid {
    display: grid;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:w-\[70\%\] {
    width: 70%;
  }

  .lg\:w-\[74\%\] {
    width: 74%;
  }

  .lg\:w-\[80\%\] {
    width: 80%;
  }

  .lg\:w-\[90\%\] {
    width: 90%;
  }

  .lg\:w-\[calc\(100\%-160px\)\] {
    width: calc(100% - 160px);
  }

  .lg\:max-w-\[1100px\] {
    max-width: 1100px;
  }

  .lg\:max-w-\[700px\] {
    max-width: 700px;
  }

  .lg\:max-w-\[800px\] {
    max-width: 800px;
  }

  .lg\:max-w-\[900px\] {
    max-width: 900px;
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:items-start {
    align-items: flex-start;
  }

  .lg\:justify-start {
    justify-content: flex-start;
  }

  .lg\:gap-20 {
    gap: 5rem;
  }

  .lg\:gap-24 {
    gap: 6rem;
  }

  .lg\:gap-28 {
    gap: 7rem;
  }

  .lg\:gap-32 {
    gap: 8rem;
  }

  .lg\:gap-x-16 {
    -moz-column-gap: 4rem;
         column-gap: 4rem;
  }

  .lg\:gap-x-28 {
    -moz-column-gap: 7rem;
         column-gap: 7rem;
  }

  .lg\:gap-x-32 {
    -moz-column-gap: 8rem;
         column-gap: 8rem;
  }

  .lg\:gap-y-28 {
    row-gap: 7rem;
  }

  .lg\:rounded-full {
    border-radius: 9999px;
  }

  .lg\:border-l-\[1px\] {
    border-left-width: 1px;
  }

  .lg\:border-\[\#707070\] {
    --tw-border-opacity: 1;
    border-color: rgb(112 112 112 / var(--tw-border-opacity));
  }

  .lg\:px-16 {
    padding-left: 4rem;
    padding-right: 4rem;
  }

  .lg\:pl-8 {
    padding-left: 2rem;
  }

  .lg\:text-left {
    text-align: left;
  }

  .lg\:text-\[1\.6rem\] {
    font-size: 1.6rem;
  }

  .lg\:before\:hidden::before {
    content: var(--tw-content);
    display: none;
  }
}